mate-screensaver-preferences(1)

NAME
mate-screensaver-preferences - configure MATE Screensaver

SYNOPSIS
mate-screensaver-preferences [OPTIONS...]

DESCRIPTION
Manages preferences for the MATE screen saver.

OPTIONS
This program only accepts the standard GTK options.

AUTHORS
mate-screensaver-preferences is written by William Jon McCann <mccann@jhu.edu>.

This manual page was written by Sven Arvidsson <sa@whiz.se>.

SEE ALSO
mate-screensaver(1), gtk-options(7)

The online documentation available through the program's Help menu.